class Message < ActiveRecord::Base
  validates :title, presence: true
  validates :body, presence: true
  validates :secret, presence: true, uniqueness: true

  has_many :call_logs

  def as_json(options = {})
    super(include: :call_logs)
  end
end
